.ads{text-align:center;display:block;}
.ads-in{display:inline-block;}
.ads-in.adFull::before {content: "reklama";font-family:arial;font-size:10px;color:#000;display:block;height:11px;text-align:right;}

/*
#ads-square {min-width:300px;min-height:250px;max-width:300px;max-height:300px;}
#ads-article {min-width:480px;min-height:300px;max-width:590px;max-height:300px;}
#ads-fullbanner {min-width:468px;min-height:60px;max-width:468px;max-height:100px;}
*/

#Leaderboard-1 {min-width:998px;min-height:210px;max-width:1080px;max-height:210px;}
#Leaderboard-2,
#Leaderboard-3,
#Leaderboard-4 {min-width:728px;min-height:90px;max-width:728px;max-height:300px;}
#Skyscraper-1,
#Skyscraper-2 {min-width:120px;min-height:600px;max-width:190px;max-height:900px;}
#Billboard-bottom-1 {min-width:970px;min-height:310px;max-width:970px;max-height:310px;margin:20px 10px 10px;}
#HalfPageAd-1,
#HalfPageAd-2 {min-width:300px;min-height:300px;max-width:300px;max-height:600px;}
#Square-1,
#Rectangle480-1 {min-width:300px;min-height:100px;max-width:1000px;max-height:300px;}

#Leaderboard-1,
#Leaderboard-2,
#Leaderboard-3,
#Leaderboard-4,
#HalfPageAd-1,
#HalfPageAd-2,
#Skyscraper-1,
#Skyscraper-2,
#Billboard-bottom-1,
#Square-1,
#Rectangle480-1 {overflow:hidden;position:relative;z-index:1;}
